| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
hessian_times_vector.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
template<typename F >
void | stan::math::hessian_times_vector (const F &f, const Eigen::Matrix< double, Dynamic, 1 > &x, const Eigen::Matrix< double, Dynamic, 1 > &v, double &fx, Eigen::Matrix< double, Dynamic, 1 > &Hv)
template<typename T , typename F >
void | stan::math::hessian_times_vector (const F &f, const Eigen::Matrix< T, Dynamic, 1 > &x, const Eigen::Matrix< T, Dynamic, 1 > &v, T &fx, Eigen::Matrix< T, Dynamic, 1 > &Hv)

[ Stan Home Page ] © 2011–2015, Stan Development Team.